'''
Created on Nov 20, 2011
@version: 0.1
@author: Dilum Bandara
@email: dilumb@engr.colostate.edu
@copyright: Copyright(c) 2011, Dilum Bandara
@license: GPL
'''

class Location(object):
    '''
    Location class
    '''


    def __init__(self, x, y):
        '''
        Constructor
        @param x: x coordinate
        @param y: y coordinate 
        '''
        self.x = float(x)
        self.y = float(y)